Subject: hi

From: BENJAMIN EGOBIA <[email-masked]>
Date: Mon, 17 May 2010 11:47:24 +0000 (GMT)

Hi Dear,

 After going through your profile i decided to contact you for a help in
 transferring of SEVEN MILLION FIVE HUNDRED THOUSAND DOLLARS ONLY which 
was

deposited in a bank here in our country and it was because of this money

they poisoned my father, i decided to look for some one whom i trust 
that

will help me transfer this money out of this country to his account for

investment purpose abroad while i will come over to continue my 
education.

Waiting to hear from you soonest as you can as well get back to me with 
this email address.

([email-masked])

 thanks

Benjamin